<div id="{{ id }}" class="mdc-data-table__pagination" style="background-color: #fff">
    <input type="hidden" value="{{ numberOfItems }}" name="totalCount">
    <div class="mdc-data-table__pagination-trailing">
        <div class="mdc-data-table__pagination-rows-per-page">
            <div class="mdc-data-table__pagination-rows-per-page-label">
                {{ itemNamePlural }} pro Seite
            </div>
            <div class="mdc-select mdc-select--outlined mdc-select--no-label mdc-data-table__pagination-rows-per-page-select">
                <div class="mdc-select__anchor" role="button" aria-haspopup="listbox" aria-labelledby="demo-pagination-select" tabindex="0">
                    <span class="mdc-select__selected-text-container">
                        <span class="mdc-select__selected-text">{{ selectableValues[0] }}</span>
                    </span>
                    <span class="mdc-select__dropdown-icon">
                        <svg class="mdc-select__dropdown-icon-graphic" viewBox="7 10 10 5">
                            <polygon class="mdc-select__dropdown-icon-inactive" stroke="none" fill-rule="evenodd" points="7 10 12 15 17 10"></polygon>
                            <polygon class="mdc-select__dropdown-icon-active" stroke="none" fill-rule="evenodd" points="7 15 12 10 17 15"></polygon>
                        </svg>
                    </span>
                    <span class="mdc-notched-outline mdc-notched-outline--notched">
                        <span class="mdc-notched-outline__leading"></span>
                        <span class="mdc-notched-outline__trailing"></span>
                    </span>
                </div>
                <div class="mdc-select__menu mdc-menu mdc-menu-surface mdc-menu-surface--fullwidth" role="listbox">
                    <ul class="mdc-list">
                        {% for selectable in selectableValues %}
                            <li class="mdc-list-item mdc-list-item--selected" role="option" data-value="{{ selectable }}">
                                <span class="mdc-list-item__text">{{ selectable }}</span>
                            </li>
                        {% endfor %}
                    </ul>
                </div>
            </div>
        </div>
        <div class="mdc-data-table__pagination-navigation">
            <div class="mdc-data-table__pagination-total">
                Aktuelle Seite <span class="actual-showed-page">1</span>
            </div>
            <button class="mdc-icon-button material-icons mdc-data-table__pagination-button" data-first-page="true">
                <div class="mdc-button__icon">first_page</div>
            </button>
            <button class="mdc-icon-button material-icons mdc-data-table__pagination-button" data-prev-page="true">
                <div class="mdc-button__icon">chevron_left</div>
            </button>
            <button class="mdc-icon-button material-icons mdc-data-table__pagination-button" data-next-page="true">
                <div class="mdc-button__icon">chevron_right</div>
            </button>
            <button  class="mdc-icon-button material-icons mdc-data-table__pagination-button" data-last-page="true">
                <div class="mdc-button__icon">last_page</div>
            </button>
        </div>
    </div>
</div>
